@charset "UTF-8";

/* Micro clearfix */

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* 必要要素の初期設定 */
html {
}

body {
width: 100%;
margin: 0 0 1em;
padding: 0;
color:#222;
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 12px;
}
a {
text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
margin: 0 0 0.5em;
line-height: 1.1;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
letter-spacing:-1px;
}
ul {
margin: 0 0 2em;
padding: 0;
list-style-position: inside;
}

/* ベースレイアウト */

#wrapper {
width: 100%;
}
header {
padding:0;
color: #fff;
overflow: hidden;
}
nav {
background-color: #fff;
}
#common-contents {
width: 88%;
margin: 4em auto 2em;
}
article.main {
width: 100%;
}
section {
margin: 0 0 3em;
}
aside.side {
width: 100%;
}
footer {
width: 100%;
text-align: center;
}

a{
	color:#0070bd;
}
a:hover{
	color:#5693bd;
}


.liv{
	/*color:#bba1cb!important;旧ピンク色*/
	color:#5f25a0!important;
}
a.liv :hover{
	color:#d8beed;
}


.f_left{
	float:left;
}

.mt2{
	margin-top:2px;
}

.mt10{
	margin-top:10px;
}
.mr10{
	margin-right:10px;
}
.ml10{
	margin-left:10px;
}

.mt20{
	margin-top:20px;
}
.f10{
	font-size:10px;
}
.center{
	text-align:center;
}
.txt_right{
	text-align:right!important;
}

.arrow{
	background:url(../images/icon_arrow.jpg) no-repeat 0 center;
	padding:0 0 0 13px;
}

.b_line{
	border-bottom:solid 1px #e7e7e7;
	padding-bottom:10px;
}
/* 各要素のデザイン、レイアウト */

header h1 {
font-family: 'Lora', serif;
font-weight: 400;
font-style: italic;
font-size: 40px;
font-size: 4.0rem;
text-align: center;
margin: 0.5em 0 0.2em 0%;
}
p.tagline {
font-size: 1.4rem;
text-align: center;
text-transform: uppercase;
color:#c90;
}
nav ul {
list-style: none;
margin: 0;
padding: 0;
background-color: #111;
}
nav ul li {
display: block;
width: 100%;
text-align: center;
font-size: 20px;
font-size: 2.0rem;
line-height: 2.5em;
color:#f0f0f0;
border-top: 1px solid #222;
border-bottom: 1px solid #000;
}
article {
margin: 0 0 2em;
border-bottom: 1px solid #f0f0f0;
}
article.main h1 {
font-size: 30px;
font-size: 3.0rem;
}
article.main h2 {
font-size: 28px;
font-size: 2.8rem;
margin-top: 1.5em;
}
aside.side h1 {
margin-bottom: 0.5em;
font-size: 24px;
font-size: 2.4rem;
color: #333;
border-bottom: 1px dotted #c0c0c0;
}
aside.side ul {
margin: 0 0 2.5em;
}
aside.side ul li {
font-size: 20px;
font-size: 2.0rem;
line-height: 1.5;
color: #555;
}
aside.side ul li ul {
margin: 0 0 0.3em 1.0em;
}
aside.side ul li ul li {
color: #666;
}
small {
font-size: 12px;
font-size: 1.2rem;
text-transform: uppercase;
}

address{
	font-style:normal;
	text-align:right;
}


/* PCレイアウト */

#wrapper {
margin: 0;
background:url(../images/header_bg.jpg) repeat-x 0 0;
}

#contener{
width:920px;
margin:0 auto;
padding:0 10px;
position:relative;
}
header {
width:920px;
height:85px;
position:relative;
margin:0;
}
#btn_menu{
	display:none;
}
#close{
	display:none;
}

nav {
	margin: 0;
}

#main_img{
	width:920px;
	height:368px;
	overflow:hidden;
	margin:10px 0 20px 0;
	position:relative;
	z-index:1;
}

#main_img img{
	opacity:0;
}


#main_open{
	position:absolute;
	top:0px;
	left:0px;
}

#main_open_02{
	position:absolute;
	top:-120px;
	left:0px;
}

#main_open_copy{
	position:absolute;
	top: 100px;
	left:0px;
        right: 0;
        margin: 0 auto;
}


#main01{
	position:absolute;
	top:-100px;
	left:-100px;

}

#main01 img{
     opacity: 0.6!important;
}

#main01_text{
	position:absolute;
	top:335px;
	left:0px;
}

#main01_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main02{
	position:absolute;
	top:-240px;
	left:-290px;
}

#main02_text{
	position:absolute;
	top:335px;
	left:0px;
}
#main02_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main03{
	position:absolute;
	top:-140px;
	left:-120px;
}

#main03_text{
	position:absolute;
	top:335px;
	left:0px;
}

#main03_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main04{
	position:absolute;
	top:-140px;
	left:-9px;
}

#main04_02{
	position:absolute;
	top:-173px;
	left:-75px;
}

#main04_03{
	position:absolute;
	top:-3px;
	left:0px;
}

#main04_04{
	position:absolute;
	top:0px;
	left:-98px;
}

#main04_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main05{
	position:absolute;
	top:-204px;
	left:-118px;
}

#main05_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main06{
	position:absolute;
	top:-234px;
	left:-239px;
}

#main06_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main07{
	position:absolute;
	top:-90px;
	left:-16px;
}

#main07_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main08{
	position:absolute;
	top:-784px;
	left:-4px;
}
#main08_02{
	position:absolute;
	top:-354px;
	left:-75px;
}

#main08_copy{
	position:absolute;
	top:100px;
	left:34px;
}

#main10{
	position:absolute;
	top:0px;
	left:0px;
}


#main_nav{
	position:absolute;
	top:410px;
	left:30px;
	z-index:1000;
	display:none;
}

#main_nav img{
	float:left;
	margin-right:10px;
}


#main_content{
	width:920px;
	margin:0;
	padding:0;
	position:relative;
}

#content_menu{
	width:496px;
	float:left;
}

#content_menu a{
	margin:0;
	padding:0;
}


#site_banner{
	width:406px;
	height:112px;
	float:left;
	border-left:solid 3px #0070bd;
	padding:0 0 0 7px;
	margin:0 0 0 7px;
}

#news{
	width:406px;
	float:left;
	border-left:solid 3px #0070bd;
	padding:0 0 0 7px;
	margin:0 0 0 7px;
}

#news dl{
	font-size:12px;
}

#news dl dt{
	line-height:1em;
	float:left;
	background:url(../images/icon_arrow.jpg) no-repeat 0 center;
	padding-left:14px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:19px;
	font-family:Arial, Helvetica, sans-serif;
}
#news dl dd{
	line-height:1em;
	margin-bottom:19px;
}
#news_body{
	height:218px;
}

#content_title,
#news_title,
#banner_title{
	width:100%;
	height:27px;
	padding:0px;
	background:#e7e7e7;
	margin-bottom:15px;
}
#content_title h2,
#news_title h2,
#banner_title h2{
	float:left;
	padding:0;
	margin:8px 0 0 10px;
	line-height:0;
	vertical-align:middle;
}

#content_title p,
#news_title p,
#banner_title p{
	font-size:11px;
	float:left;
	margin:0px 0 0 0;
	padding:9px 0 0 0;
	color:#0070bd;
	font-weight:lighter;
	position:relative;
	line-height:1em;
	left:15px;

}

#shop_list_head{
	width:86px;
	height:auto;
	float:left;
	margin:0 0 0 10px;
}

#shop_list_head h2{
	margin:10px 0 0 10px;
	padding:0;
	line-height:0;
}

#shop_list_head p{
	font-size:11px;
	display:block;
	margin:0px 0 0 5px;
	padding:5px;
	color:#0070bd;
	font-weight:lighter;
	text-align:left;
	line-height:1em;
}

nav#footer_nav{
	margin:0;
	padding:0;
	width:920px;
	height:311px;
	position:relative;
	background:#e7e7e7 url(../images/img_map.jpg) no-repeat 20px 0px;
}

nav#footer_nav dl{
	position:relative;
	left:420px;
	top:-42px;
	font-size:13px;
}
nav#footer_nav dt{
	float:left;
	line-height:2em;
	margin-bottom:3px;
}
nav#footer_nav dd{
	width:420px;
	color:#0070bd;
	line-height:2em;
	margin-bottom:3px;
        padding-left: 1em;
        text-indent: -1em;
}

article.content_boxt{
	width:238px;
	border-left:3px solid #0070bd;
	border-bottom:none;
	padding:0 0 0 7px;
	float:left;
	margin:0 0 20px 0;
}

article.content_boxt div{
	width:156px;
}


article.content_boxt h3{
	margin:2px 0 8px 10px;
	padding:0;
	line-height:0;
}

article.content_boxt p{
	margin:8px 0 0 10px;
	padding:0;
	font-size:10px;
}

section {
margin: 0;
}
aside.side {
width: 100%;
}
footer {
width: 100%;
text-align: center;
margin-top:20px;
}

footer img{
	vertical-align:middle;
	margin-top:-2px;
}


/* 各要素のデザイン、レイアウト */

header h1 {
width:152px;
font-size: 2.3em;
padding:0;
margin: 0 0 0 0;
position:relative;
top:12px;
float:left;
}
p.tagline {
font-size: 0.9em;
text-align: left;
text-transform: uppercase;
color:#555;
}

nav#global_nav{
float:left;
font-size:12px;
width:764px;
padding:0;
margin:0;
}

nav ul {
	width:764px;
list-style: none;
margin: 0 0 0 0;
padding: 0;
background:#FFF;
}
nav ul li {
float:left;
display: block;
margin:28px 0 0 0 ;
padding:0;
letter-spacing:0em;
text-align: center;
color:#fff;
border-top:none;
border-left: none;
border-right: none;
border-bottom:none;
font-size:1.11em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
width:auto;
}

aside#sidebar{
	width:245px;
	float:right;
	margin-top:15px;
}

aside#sidebar h2{
	background:#e7e7e7;
	color:#333;
	font-size:12px;
	padding:5px 0 5px 1em;
	letter-spacing:normal;
}

aside#sidebar ul{
	margin:0 0 0 1em;
}

aside#sidebar li{
	background:url(../images/icon_arrow.jpg) no-repeat 0 center;
	padding:0 0 0 15px;
	border-bottom:solid 1px #e7e7e7;
	line-height:3.5em;
	font-size:12px;
	list-style:none;
}



#page_content{
	width:656px;
	float:left;
}

#page_content p{
	font-size:12px;
}

/* ABOUT */
#about{
	border-bottom:none;
}

#about_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/about/img_about_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#about_head h2{
	position:relative;
	top:28px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

#about h2#copy{
	font-size:18px;
	line-height:1.7em;
	color:#333;
	margin-left:10px;
}

.cur{
margin-left:-0.5em;
}
#about h3#copy_3{
	font-size:14px;
	line-height:1.5em;
	font-weight:normal;
	color:#333;
	margin-top:15px;
	margin-left:10px;
}

#about h3#title_sub{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
}

.about_h3{
	padding-left:2px !important;
}

.about_title{
	margin-top:30px;
	border-bottom:solid 1px #e7e7e7;
	padding-bottom:8px;
	font-size:14px;
}

.about_title img{
	margin-bottom:-2px;
	margin-right:5px;
}

#about .text_box{
	width:347px;
	float:left;
	font-size:12px;
	margin:5px 20px 0 20px;
	line-height:1.5em;
}

.about_link01{
	display:block;
	margin-top:10px;
}
.about_link02{
	display:block;
	margin-top:10px;
}
.about_link03{
	display:block;
	margin-top:10px;
}

/* NEWS */
#news_head{
	position:relative;
	background:#f3f3f3 url(../images/about/img_about_head.jpg) no-repeat right 0;
	width:100%;
	height:98px;
	margin:15px 0 15px 0;
}

#news_head h2{
	position:relative;
	top:28px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}


.home #store_cam{
	width:620px;
	display:block;
	margin:10px 0 0 0;
	padding:0;
	height:auto;
	border-bottom:none;
}

.home #store_news_list{
	float:left;
	width:620px;
	margin:20px 0;
	padding:0;
	height:auto;
}

.side_bar_area p.bn{
	margin:-5px 0 0 0;
	padding:0;
}

/* SERVICE */
#service{
	border-bottom:none;
}

#service_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/service/img_service_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}
#right_ride_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/service/img_right_ride_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#service_head h2,
#right_ride_head h2{
	position:relative;
	top:28px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

#service h2#copy{
	font-size:18px;
	line-height:1.7em;
	color:#333;
}

#service h3#title_sub{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
}

.rr_01{
	margin-top:15px;
}

#service h3#copy_3{
	font-size:14px;
	line-height:1.7em;
	color:#444;
	margin-top:15px;
	margin-left:10px;
	float:left;
}

.rr h3#copy_3{
	font-size:14px;
	line-height:1.7em;
	color:#444;
	margin-top:10px!important;
	float:left;
	margin-left:10px;
}


#service .text_box_rr{
	width:347px;
	float:left;
	font-size:12px;
	margin:-35px 20px 0 10px;
	line-height:1.5em;
}

#service .w347{
	width:347px;
}

#rr_img{
	margin-top:4px;
	margin-left:130px;
}
.service_link01{
	display:block;
	margin-top:10px;
}
#service .text_box_rr2{
	width:347px;
	float:left;
	font-size:12px;
	margin:10px 20px 0 10px;
	line-height:1.5em;
}


/* 試乗車 */
#service h3#copy_4{
	font-size:14px;
	line-height:1.7em;
	color:#444;
	margin-top:15px;
	margin-left:10px;
}
#test_bike_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/service/img_service_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#test_bike_head h2{
	position:relative;
	top:28px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

#service .text_box{
	width:347px;
	float:left;
	font-size:12px;
	margin:10px 20px 0 0px;
	line-height:1.5em;
}

#test_bike_img{
	margin-left:95px;
	margin-top:3px;
}

.title_test_bike{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
}

/*  試乗車リスト　*/
table#bike_list{
	table-layout:fixed;
	border-collapse:collapse;
	width:635px;
	margin:0 auto;
	border:0;
	font-size:100%;
	margin-top:20px;
}

table#bike_list th{
	background:#efefef;
	border:dotted 1px #ccc;

}

table#bike_list th.shop_name{
	background:#ccc;
	width:120px;
}
table#bike_list td{
	border:dotted 1px #ccc;
	padding:5px;
}

table#bike_list td.v_top{
	vertical-align:top;
}


/* メンテナンス */

#mente_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/service/img_service_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#mente_head h2{
	position:relative;
	top:28px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

.mente_top{
	width:399px;
	float:left;
}

#service .mente_top h3#copy_3{
	font-size:14px;
	line-height:1.7em;
	color:#444;
	margin-top:12px;
	float:none;
	margin-bottom:-5px;
}


.red01{
	font-size:12px;
	font-weight:normal;
	color:#ff4646;
	line-height:1.4em;
	display:block;
}
.mente_top a{
	color:#333;
}


#mente_img{
	margin-top:3px;
	margin-left:5px;
}

.arrow2{
	background:url(../images/service/icon_arrow_cir.jpg) no-repeat 0 0;
	padding-left:13px;
}
.arrow3{
	background:url(../images/service/icon_arrow_cir2.jpg) no-repeat 0 0;
	padding-left:13px;
}

#btn_mente01{
	width:139px;
	padding:15px;
	font-size:10px;
	text-align:center;
	background:#90c0e4;
	border-radius:6px;
	float:left;
	margin:0 15px 0 10px;
}

#btn_mente02{
	width:139px;
	font-size:10px;
	padding:15px;
	text-align:center;
	background:#ffbb02;
	border-radius:6px;
	float:left;
}

.service_title_01{
	background:#90c0e4;
	padding:10px;
	color:#333;
	font-size:16px;
	margin-top:25px;

}
.service_title_02{
	background:#ffbb02;
	padding:10px;
	color:#333;
	font-size:16px;
	margin-top:25px;

}


article.mente_box{
	width:305px;
	float:left;
	margin:10px 0 20px 15px;
}
article.mente_box2{
	width:630px;
	float:left;
	margin:10px 0 20px 15px;
}


article.mente_box h3.mente_title,
article.mente_box2 h3.mente_title{
	font-size:16px;
	color:#0070bd;
	margin-top:10px;
	clear:both;
}

.kodawari_left{
	width:305px;
	float:left;
}
.f9{
	font-size:9px !important;
	letter-spacing:-0.1em;
}
.f10{
	font-size:10px;
}
.f16{
	font-size:16px;
	font-weight:bold;
}
.red02{
	font-weight:bold;
	color:#ff4646;
}

#service .mente_box .text_box{
	width:305px;
	float:none;
	font-size:12px;
	margin:0px 20px 0 0px;
	line-height:1.5em;
}
#service .mente_box .text_box .center{
	width:305px;
}


.mente_naiyou{
	padding:5px;
	background:#e7e7e7;
	line-height:1.6em;
}
.mente_box2 .mente_naiyou{
	width:295px;
	float:left;
	padding:5px;
	margin-left:18px;
	background:#e7e7e7;
	line-height:1.6em;
}


.icon_safe{
	font-size:10px;
	width:126px;
	padding:10px;
	text-align:center;
	background:#90c0e4;
	border-radius:6px;
	margin:0  auto;
}
.icon_long{
	font-size:10px;
	width:142px;
	padding:10px 2px;
	text-align:center;
	background:#ffbb02;
	border-radius:6px;
	margin:0  auto;
}
.pd01{
	padding-bottom:48px;
}

.pd02{
	padding-bottom:38px;
}


.icon01{
	margin-top:30px;
}

.icon02{
	margin-top:10px;
}

.icon03{
	margin-top:10px;
}
.icon04{
	margin-left:0px;
	margin-right:10px;
}
.icon05{
	margin-top:10px;
}

.icon06{
	margin-left:0px;
	margin-right:10px;
}
.icon07{
	margin-top:10px;
}
.icon08{
	float:left;
	margin:10px 0 0 70px;
}
.icon10{
	margin-top:10px;
}
.icon11{
	margin:10px 10px 0 0px;
}
.icon12{
	margin:40px 0 0 0px;
}

.m0{
	margin:5px 0 -7px 0;
	padding:0;
	line-height:0em;
}

.kodawari_img{
	margin-left:18px;
}
.kodawari_icon{
	width:305px;
	float:left;
}

.btn_mente03 a{
	float:left;
	margin:0 20px 0 80px;
	display:block;
	width:200px;
	padding:15px;
	color:#FFF;
	text-align:center;
	background:#0070bd;
	border-radius:6px;
	float:left;
	box-shadow:#666 1px 1px 3px;
}
.btn_mente04 a{
	float:left;
	color:#FFF;
	display:block;
	width:200px;
	padding:15px;
	text-align:center;
	background:#0070bd;
	border-radius:6px;
	float:left;
	box-shadow:#666 1px 1px 3px;
}


/* 購入の流れ */
#sales{
	border-bottom:none;
}

#sales_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/sales/img_sales_flow_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#sales_head h2{
	position:relative;
	top:30px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

#sales h3#copy_3{
	font-size:14px;
	line-height:1.7em;
	color:#444;
	margin-top:15px;
	margin-left:10px;

}
#sales h3#title_sub{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
	margin-bottom:25px;
}

#sales_box{
	width:625px;
	padding:0;
	margin:0 0 30px 0;
}

#sales_box .text_box{
	font-size:150%;
}

.step_p{
	float:left;
	clear:left;
	margin:0 20px 0 0;
	box-shadow:#ccc 1px 0px 3px;
}

.sales_title{
	margin:0 0 10px 0;
	padding:0;
}

.flow{
	margin-left:250px;
}


/* ストア一覧 */
#store_list{
	border-bottom:none;
}

#store_list_head{
	position:relative;
	width:100%;
	background:#f3f3f3 url(../images/about/img_about_head.jpg) no-repeat right 0;
	height:98px;
	margin:15px 0 15px 0;
}

#store_list_head h2{
	position:relative;
	top:30px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}

.title_store_list{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
}

.map{
	background:url(../images/store_list/img_map.jpg) no-repeat 2px 15px;
	height:387px;
	position:relative;
}

.map dl{
	position:absolute;
	left:560px;
	top:30px;
	font-size:13px;
}
.map dt{
	float:left;
	line-height:1.8em;
	margin-bottom:12px;
}
.map dd{
	width:330px;
	color:#0070bd;
	line-height:1.8em;
	margin-bottom:12px;
	padding-left:1em;
	text-indent:-1em;
}

a#list_meguro{
	display: block;
	position: absolute;
	width: 57px;
	height: 18px;
	top: 250px;
	left: 442px;
	text-indent:-9999px;

}
a:hover#list_meguro{
	display: block;
	position: absolute;
	background: #fff;
	opacity:0.5;
	filter: alpha(opacity=50);
	width: 56px;
	height: 18px;
	top: 250px;
	left: 442px;
}

a#list_futako{
	display: block;
	position: absolute;
	width: 56px;
	height: 17px;
	top: 277px;
        left: 413px;
	text-indent:-9999px;

}
a:hover#list_futako{
	display: block;
	position: absolute;
	width: 56px;
	height: 17px;
	top: 277px;
	left: 413px;
	text-indent:-9999px;
	background: #fff;
	opacity:0.5;
	filter: alpha(opacity=50);
}
a#list_kunitachi{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 180px;
	left: 354px;
	text-indent:-9999px;
}
a:hover#list_kunitachi{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 180px;
	left: 354px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}
a#list_seiseki{
	display: block;
	position: absolute;
	width: 73px;
	height: 18px;
	top: 208px;
	left: 305px;
	text-indent:-9999px;
}
a:hover#list_seiseki{
	display: block;
	position: absolute;
	width: 73px;
	height: 18px;
	top: 208px;
	left: 305px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}
a#list_kohoku{
	display: block;
	position: absolute;
	width: 34px;
	height: 17px;
	top: 234px;
	left: 359px;
	text-indent:-9999px;

}
a:hover#list_kohoku{
	display: block;
	position: absolute;
	width: 34px;
	height: 17px;
	top: 234px;
	left: 359px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}
a#list_nagoya{
	display: block;
	position: absolute;
	width: 47px;
	height: 18px;
	top: 273px;
	left: 300px;
	text-indent:-9999px;
}
a:hover#list_nagoya{
	display: block;
	position: absolute;
	width: 47px;
	height: 18px;
	top: 273px;
	left: 300px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_osaka{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 220px;
	left: 233px;
	text-indent:-9999px;
}
a:hover#list_osaka{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 220px;
	left: 233px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_livosaka{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 294px;
	left: 242px;
	text-indent:-9999px;

}
a:hover#list_livosaka{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 294px;
	left: 242px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_sakai{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 297px;
	left: 290px;
	text-indent:-9999px;
}
a:hover#list_sakai{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 294px;
	left: 290px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_kobe{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 261px;
	left: 181px;
	text-indent:-9999px;
}
a:hover#list_kobe{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 261px;
	left: 181px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_hiroshima{
	display: block;
	position: absolute;
	width: 47px;
	height: 18px;
	top: 257px;
	left: 119px;
	text-indent:-9999px;
}
a:hover#list_hiroshima{
	display: block;
	position: absolute;
	width: 47px;
	height: 18px;
	top: 257px;
	left: 119px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}
a#list_onomchi{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 237px;
	left: 150px;
	text-indent:-9999px;
}
a:hover#list_onomchi{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 237px;
	left: 150px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}

a#list_imabari{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 336px;
	left: 121px;
	text-indent:-9999px;
}
a:hover#list_imabari{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 336px;
	left: 121px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;
}
a#list_fukuoka{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 348px;
	left: 48px;
	text-indent:-9999px;
}
a:hover#list_fukuoka{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 348px;
	left: 48px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}
a#list_shimeidori{
	display: block;
	position: absolute;
	width: 69px;
	height: 18px;
	top: 190px;
	left: 237px;
	text-indent:-9999px;
}
a:hover#list_shimeidori{
	display: block;
	position: absolute;
	width: 69px;
	height: 18px;
	top: 190px;
	left: 237px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}
a#list_tsukuba{
	display: block;
	position: absolute;
	width: 44px;
	height: 18px;
	top: 192px;
	left: 470px;
	text-indent:-9999px;
}
a:hover#list_tsukuba{
	display: block;
	position: absolute;
	width: 44px;
	height: 18px;
	top: 192px;
	left: 470px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_kitakami{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 71px;
	left: 466px;
	text-indent:-9999px;
}
a:hover#list_kitakami{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 71px;
	left: 466px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_kochi{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 334px;
	left: 189px;
	text-indent:-9999px;
}
a:hover#list_kochi{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 334px;
	left: 189px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_iwaki{
	display: block;
	position: absolute;
	width: 45px;
	height: 18px;
	top: 145px;
	left: 495px;
	text-indent:-9999px;
}
a:hover#list_iwaki{
	display: block;
	position: absolute;
	width: 45px;
	height: 18px;
	top: 145px;
	left: 495px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_ujina{
	display: block;
        position: absolute;
        width: 59px;
        height: 18px;
        top: 287px;
        left: 52px;
        text-indent: -9999px;
}
a:hover#list_ujina{
	display: block;
	position: absolute;
	width: 59px;
	height: 18px;
	top: 287px;
	left: 52px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_moriyama{
	display: block;
        position: absolute;
        width: 68px;
        height: 18px;
        top: 165px;
        left: 237px;
        text-indent: -9999px;
}
a:hover#list_moriyama{
	display: block;
	position: absolute;
	width: 68px;
	height: 18px;
	top: 165px;
	left: 237px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_kawagoe{
	display: block;
        position: absolute;
        width: 35px;
        height: 18px;
        top: 125px;
        left: 381px;
        text-indent: -9999px;
}
a:hover#list_kawagoe{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 125px;
	left: 381px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_nara{
	display: block;
        position: absolute;
        width: 35px;
        height: 18px;
        top: 322px;
        left: 264px;
        text-indent: -9999px;
}
a:hover#list_nara{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 322px;
	left: 264px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_matsue{
	display: block;
        position: absolute;
        width: 35px;
        height: 18px;
        top: 189px;
        left: 143px;
        text-indent: -9999px;
}
a:hover#list_matsue{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 189px;
	left: 143px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_maebashi{
	display: block;
        position: absolute;
        width: 35px;
        height: 18px;
        top: 97px;
        left: 400px;
        text-indent: -9999px;
}
a:hover#list_maebashi{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 97px;
	left: 400px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_nogata{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 302px;
	left: 9px;
	text-indent:-9999px;
}
a:hover#list_nogata{
	display: block;
	position: absolute;
	width: 34px;
	height: 18px;
	top: 302px;
	left: 9px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_ichinomiya{
	display: block;
        position: absolute;
        width: 35px;
        height: 18px;
        top: 309px;
        left: 331px;
        text-indent: -9999px;
}
a:hover#list_ichinomiya{
	display: block;
	position: absolute;
	width: 35px;
	height: 18px;
	top: 309px;
	left: 331px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_asaminami{
	display: block;
        position: absolute;
        width: 68px;
        height: 18px;
        top: 256px;
        left: 44px;
        text-indent: -9999px;
}
a:hover#list_asaminami{
	display: block;
	position: absolute;
	width: 68px;
        height: 18px;
        top: 256px;
        left: 44px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_kanazawa{
	display: block;
        position: absolute;
        width: 34px;
        height: 18px;
        top: 111px;
        left: 296px;
        text-indent: -9999px;
}
a:hover#list_kanazawa{
	display: block;
	position: absolute;
        width: 34px;
        height: 18px;
        top: 111px;
        left: 296px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}

a#list_itabashi{
	display: block;
        position: absolute;
        width: 34px;
        height: 18px;
        top: 227px;
        left: 478px;
        text-indent: -9999px;
}
a:hover#list_itabashi{
	display: block;
	position: absolute;
        width: 34px;
        height: 18px;
        top: 227px;
        left: 478px;
	text-indent:-9999px;
	background: #fff;
	filter: alpha(opacity=50);
	opacity:0.5;

}




article #store_sum{
	border-bottom:none;
	width:880px;
	margin:40px auto 0 auto;
}

article #store_sum div{
	width:130px;
        height: 210px;
	float:left;
	margin-right:20px;
	margin-bottom:40px;
}
article #store_sum div:nth-child(6),
article #store_sum div:nth-child(12),
article #store_sum div:nth-child(18),
article #store_sum div:nth-child(24){
	margin-right:0 !important;
}

article #store_sum div h3{
	font-size:12px;
	margin:0 0 3px 2px;
	padding:0!important;
	font-weight:normal;
}

article #store_sum div p{
	font-size:11px;
	margin:0 0 0 2px;
	line-height:16px;
}

article #store_sum div p.mb1l{
	margin-bottom:16px!important;
}


/* キャンペーン イベント*/
#campaign,#event{
	border-bottom:none;
	margin-bottom:30px;
}

#cam_head,#event_head{
	position:relative;
	width:100%;
	background:#f3f3f3;
	height:98px;
	margin:15px 0 15px 0;
}

#cam_head h2,#event_head h2{
	position:relative;
	top:30px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}
#campaign h3#title_campaign,#event h3#title_event{
	background:#0070bd;
	padding:10px;
	color:#FFF;
	font-size:16px;
	margin-top:25px;
}
#campaign h3#title_campaign_end,#event h3#title_event_end{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:25px;
}

article.entry_box{
	width:295px;
	overflow:hidden;
	height:320px;
	margin-top:10px;
	margin-right:17px;
	float:left;
	border-bottom:solid 1px #0070bd;
}
.mr0{
	margin-right:0!important;
}

article.entry_box .text_area,
article.entry_box_02 .text_area{
	padding:0 10px;
}

article.entry_box .entry_title{
	font-size:14px;
	line-height:1em;
	margin:0;
	padding:0;
}

article.entry_box_02{
	padding:0px 0 10px 0;
	width:295px;
	height:100px;
	float:left;
	margin:10px 17px 0 0;
}

article.entry_box_02 .entry_title a{
	font-size:14px;
	line-height:1em;
	margin:0;
	padding:0;
	color:#444;
}


/* バイクファッション　*/
#bike_fashion{
	border-bottom:none;
	margin-bottom:30px;
}

#bkf_head{
	position:relative;
	background:#f3f3f3 url(../images/bike_fashion/img_bike_fashion_head.jpg) no-repeat right 0;
	width:100%;
	height:98px;
	margin:15px 0 15px 0;
}

#bkf_head h2{
	position:relative;
	top:30px;
	left:28px;
	font-size:13px;
	margin:0 0 0 0;
	color:#0070bd;
}
#bike_fashion h3#title_bike_fashion{
	background:#0070bd;
	padding:10px;
	color:#FFF;
	font-size:16px;
	margin-top:25px;
}

article.entry_box_bkfs{
	width:295px;
	overflow:hidden;
	height:300px;
	margin-top:10px;
	margin-right:17px;
	float:left;
	border-bottom:solid 1px #0070bd;
}

.text_area_bkfs{
	padding:0 10px;
}

article.entry_box_bkfs .entry_title{
	font-size:14px;
	line-height:1.2em;
	margin:5px 0 0 0;
	padding:0;
}


/* 各店ページ　*/
#store_content{
	width:620px;
	float:left;
	position:relative;
}

h2#store_name{
	margin:10px 0 0px 0;
	padding:0;
}
#store_img{
	width:620px;
	height:257px;
	overflow:hidden;
	position:relative;
	margin-top:15px;
}

#store_img_nav{
	width:610px;
	height:51px;
	padding:5px;
	background:#000;
}

ul#store_img_nav {
	margin:0 0 20px;
}

#store_img_nav li{
	display:inline;
	list-style:none;
	margin:5px 0px 0 0;
}

#store_img_nav li img {
    width: 118px;
    height: auto;
}

.content_title
{
	width:100%;
	height:27px;
	padding:0px;
	background:#e7e7e7;
	margin-bottom:15px;
}
.content_title h2
{
	float:left;
	padding:0;
	margin:8px 0 0 10px;
	line-height:0;
}

.content_title p
{
	font-size:11px;
	float:left;
	margin:0px 0 0 0;
	padding:9px 0 0 0;
	color:#0070bd;
	font-weight:lighter;
	position:relative;
	line-height:1em;
	left:15px;
}

.liv_c .content_title p
{
	/*color:#bba1cb!important;旧ピンク色*/
	color:#5f25a0!important;
}


#store_cam{
	width:620px;
	display:block;
	margin:0;
	padding:0;
	height:auto;
}

#store_news_list{
	float:left;
	width:620px;
	margin:0;
	padding:0;
	height:auto;
}

article.entry_box_cam{
	width:300px;
	overflow:hidden;
	height:300px;
	margin-top:0px;
	margin-right:20px;
	margin-bottom:20px;
	float:left;
	border-bottom:solid 1px #0070bd;
}

article.entry_box_cam .photo_box{
	margin:0;
}


article.entry_box_cam .text_area{
	margin:0;
}

article.entry_box_cam .kaisai{
	margin:4px 0 0 0;
}

article.entry_box_cam .entry_title{
	margin:8px 0 0 0;
}

article.entry_box_cam .entry{
	margin:7px 0 0 0;
}



#store_news_list article.entry_box{
	width:620px;
	height:60px;
	margin:0 0 15px 0;
	border-bottom:none;
}


#store_news_list article.entry_box .photo_area{
	width:60px;
	height:60px;
	overflow:hidden;
	float:left;
	margin-right:15px;
}

#store_news_list article.entry_box .date{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#store_news_list article.entry_box .title{
	margin:0;
	padding:0;
}

#store_news_list article.entry_box .entry{
	margin:0;
	padding:0;
}
.entry_area{
	width:620px;
}

aside#store_sidebar{
	width:279px;
	float:right;
	margin-top:15px;
	padding:0;
}

aside#store_sidebar h2{
	background:#fff;
	color:#444;
	font-size:14px;
	padding:5px 0 5px 0.2em;
	letter-spacing:normal;
	border-bottom:solid 3px #0070bd;
}

aside#store_sidebar ul{
	margin:0 0 0 0.2em;
}

aside#store_sidebar li{
	background:url(../images/icon_arrow_bk.jpg) no-repeat 0 center;
	padding:0 0 0 15px;
	border-bottom:solid 1px #e7e7e7;
	line-height:3em;
	font-size:12px;
	list-style:none;
}

aside#store_sidebar dl{
}
aside#store_sidebar dt{
	float:left;
	width:60px;
	line-height:1.2em;
	clear:left;
	margin-bottom:15px;
	padding:0;
}
aside#store_sidebar dd{
	width:215px;
	line-height:1.2em;
	margin:0 0 15px 0;
	padding:0;
	float:left;
}

aside#store_sidebar dd.carspace{
	line-height:1.2em;
	display:block;
}
aside#store_sidebar #map{
	margin-top:15px;

}

aside#store_sidebar #store_info{
	margin-top:28px;
	margin-bottom:20px;
}


/* アーカイブ シングル */
h2.pagetitle{
	background:#e7e7e7;
	padding:10px;
	color:#0070bd;
	font-size:16px;
	margin-top:15px;
}

.title_date{
	font-weight:normal;
	float:right;
	font-size:12px;
	margin-right:0px;
	margin-top:2px;
}

#btn_store_top{
	position:absolute;
	right:0px;
	top:15px;
}

#entry_archive article.entry_box{
	width:620px;
	height:120px;
	margin:10px 0;
	border-bottom:solid 1px #e7e7e7;
	padding-bottom:10px;
}


#entry_archive article.entry_box .photo_area{
	width:120px;
	height:120px;
	overflow:hidden;
	float:left;
	margin-right:15px;
}

#entry_archive article.entry_box .date{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#entry_archivet article.entry_box .title{
	margin:0;
	padding:0;
}

#entry_archive article.entry_box .entry{
	margin:0;
	padding:0;
}

#store_content #next{
	border-top: solid 1px #e7e7e7;
	padding-top:5px;
	margin-top:5px;
}

#store_content #next li{
	margin-bottom:1.5em;
}


/* Liv/giant */
aside#store_sidebar_liv{
	width:279px;
	float:right;
	margin-top:15px;
	padding:0;
}

aside#store_sidebar_liv h2{
	background:#fff;
	color:#444;
	font-size:14px;
	padding:5px 0 5px 0.2em;
	letter-spacing:normal;
	border-bottom:solid 3px #5f25a0;
}

aside#store_sidebar_liv ul{
	margin:0 0 0 0.2em;
}

aside#store_sidebar_liv li{
	background:url(../images/icon_arrow_bk.jpg) no-repeat 0 center;
	padding:0 0 0 15px;
	border-bottom:solid 1px #e7e7e7;
	line-height:3em;
	font-size:12px;
	list-style:none;
}

aside#store_sidebar_liv dl{
}
aside#store_sidebar_liv dt{
	float:left;
	width:60px;
	line-height:1.2em;
	clear:left;
	margin-bottom:15px;
	padding:0;
}
aside#store_sidebar_liv dd{
	width:250px;
	line-height:1.2em;
	margin-bottom:15px;
	padding:0;
}

aside#store_sidebar dd.carspace{
	line-height:1.2em;

}
aside#store_sidebar_liv #map{
	margin-top:15px;

}

aside#store_sidebar_liv #store_info{
	margin-top:28px;
	margin-bottom:20px;
}

.liv_c h2.pagetitle{
	background:#e7e7e7;
	padding:10px;
	color:#5f25a0;
	font-size:16px;
	margin-top:15px;
}
